---
layout: newsTemplate
type: news
title: HARMAN Joins SOAFEE SIG
description: New member announcement - click for more details on HARMAN
logo: /logos/harman.jpg
date: 26 July 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## HARMAN 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome HARMAN 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why HARMAN 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      With the SOAFEE community, HARMAN joins other strong partners who share the same goal: to develop a seamless, cloud-based architecture that will accelerate the industry's evolution toward truly software-defined vehicles. Together we aim to define the framework for implementing feature on-demand capabilities and solutions for telematics data delivery and monetization. HARMAN will contribute with its deep knowledge of OTA update solutions and cloud services that already power billions of mobile devices and systems that are connected, integrated and secure across all platforms - from the workplace and home to the car and mobile devices.
    </div>
    <br />
    <div>
      About HARMAN:<br />
      HARMAN designs and engineers connected products and solutions for automakers, consumers, and enterprises worldwide, including connected car systems, audio and visual products, enterprise automation solutions; and services supporting the Internet of Things.
      <br />
      Our HARMAN Automotive Division is dedicated to the opportunities arising from the emergence of the Software Defined Vehicle (SDV). Focused on the in-cabin experience, we are delivering consumer experiences at automotive grade to help carmakers redefine the value proposition of the SDV with the consumer in mind.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href='https://www.harman.com/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website 
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


